---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: activemq
licence: Apache

submitted_by:
    - name:  Connie Sieh
      email: csieh@fnal.gov
      primary_contact: No

    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: https://activemq.apache.org/
project_code: https://activemq.apache.org/source.html

release_date: 04/01/2011
release_announcement: None

production_ready: No

explanation_of_hosting: >
    This package was needed to build some packages in ruby193-misc

release_description: >
    Provided as is with no expectation of a future update.

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - activemq-5.5.0-1.el6.src.rpm
    - SL6_i386:
        - activemq-5.5.0-1.el6.noarch.rpm
        - activemq-info-provider-5.5.0-1.el6.noarch.rpm
    - SL6_x86_64:
        - activemq-5.5.0-1.el6.noarch.rpm
        - activemq-info-provider-5.5.0-1.el6.noarch.rpm
